016-010328

パッケージ版 メールワイズ

[CyVDB-1854]パス・トラバーサルの脆弱性

           
種別
脆弱性
機能
  • その他
再現バージョン
  • 5.0.0
  • 5.0.1
  • 5.0.4
  • 5.0.5
  • 5.0.6
  • 5.1.0
  • 5.1.1
  • 5.1.2
  • 5.1.3
  • 5.1.4
  • 5.2.0
  • 5.2.1
  • 5.3.0
  • 5.3.2
  • 5.4.0
  • 5.4.1
  • 5.4.5
改修バージョン
5.4.6
公開日
2018-10-12
更新日
2018-10-24

攻撃者にこの脆弱性を利用された場合、サーバー内の任意のファイルを削除される可能性があります。

脆弱性タイプ:

  • パス・トラバーサル

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):不要(攻撃前に認証(ログイン等)が不要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更あり(影響範囲が脆弱性のあるコンポーネント以外にも広がる可能性がある)
  • 機密性への影響(C):なし
  • 完全性への影響(I):高(機密情報や重要なシステムファイルが改ざん可能)
  • 可用性への影響(A):なし

CVSS基本値:

  • 8.6(High/重要)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 5.4.6のメールワイズ

-------------------------------------------------------------
【更新履歴】
2018/10/24 CVE識別番号を追記しました。